Returns a list of congresses and congressional sessions.

Example Request

/v3/congress

"congresses": [
{
    "endYear": "2022",
    "name": "117th Congress",
    "sessions": [
        {
            "chamber": "House of Representatives",
            "endDate": "2022-01-03",
            "number": 1,
            "startDate": "2021-01-03",
            "type": "R"
        },
        {
            "chamber": "Senate",
            "endDate": "2022-01-03",
            "number": 1,
            "startDate": "2021-01-03",
            "type": "R"
        },
        {
            "chamber": "House of Representatives",
            "endDate": null,
            "number": 2,
            "startDate": "2022-01-03",
            "type": "R"
        },
        {
            "chamber": "Senate",
            "endDate": null,
            "number": 2,
            "startDate": "2022-01-03",
            "type": "R"
        }
    ],
    "startYear": "2021",
},
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!